.dummy
{
	width: 28%;
	float: right;	
	padding-right: 30px;
	padding-bottom: 30px;
}

/* CSS Document */
html {
 overflow-y: scroll;
}
body {

	background-color: #ffffff;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; font-weight:normal;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/* heading used in home page content */
.h1{ font: Arial, Helvetica, sans-serif,; font-size:16px; color:#5c8ea7; text-align:left; font-weight:bold;}
/*---------------------------------------------------------------------------------------*//* Home page banner */
.home_bnr
{
	content:url(../../images/banner_hm.jpg);
background-repeat:no-repeat;
width:960px ;
height:235px;
}

#ctl00_ContentPlaceHolder1_trNoRecord
{
    text-align: center;
}

/* Client Logo */
.client_logo
{background-image:url(../../images/gr_logo.jpg);
background-repeat:no-repeat;
width:1200px;
}

/* logo customized styles starts 
.logo{
background-image:url("../../images/gr_logo.jpg");
background-repeat:no-repeat;
float:left;
width:20%;
min-height:55px;
color:#fff;
}
logo customized styles end */

/* Footer image on the site */
.footer {
background-image:url(../../images/footer.jpg);
background-repeat: repeat-x;
}
/* Details Page image */
.dot-bg {
background-image:url(../../images/dot.jpg);
background-repeat:repeat-x;
}
/*---------------------------------------------------------------------------------------*/
/* Dark Color in the site */
.Theme_DarkColor{
 background-color : #5C8EA7;
}
/* Light color in the site */
.Theme_LightColor{
 background-color : #EDF0F5;
}
/* Alternate row color in the home page point summary table */
.Theme_AlternateColor{
 background-color : #E5E5E5;
}
/* Pager color in rewards page */
.Theme_Pager{
	font-weight: bold;
	color: #5C8EA7;
}
/*---------------------------------------------------------------------------------------*/
/* Top Menu style */
.solidblockmenu{
text-align:center;
font: bold 12px Arial;
border: 1px solid #ffffff;
background-color:#edf0f5;
}
.solidblockmenu a{
color: #82b2c7;
padding: 6px 6px;
display: block;
text-decoration: none;
border-right: 0px solid white;
}
.solidblockmenu a:hover, .solidblockmenu .current{
color: #ffffff;
background-color:#5c8ea7}
/*---------------------------------------------------------------------------------------*/
/* Footer navigation style */
.footernav {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	
}
.footernav a {
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.footernav a:hover {
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.footernav-underline {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
	color: #82b2c7;
}
.footernav-underline a {
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
	color: #82b2c7;
}
.footernav-underline a:hover {
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
	color: #82b2c7;
}
/*---------------------------------------------------------------------------------------*/
/* table style in home page point summary */
.table { border-color:#ffffff;
border-style:solid;
border-width:1px;
background-color:#edf0f5;
}

.table td{ border-color:#ffffff;
border-style:solid;
border-width:1px;
}

.table th{ border-color:#ffffff;
border-style:solid;
border-width:1px;

}
/*---------------------------------------------------------------------------------------*/
/* Text style */
.table_text { font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}

.textbold-black a:hover{
font:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color: #666666;
}

.textbold-black-nav {
font:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color: #666666;
text-decoration: none;
}

.textbold-black-nav a{
font:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color: #666666;
text-decoration: none;
}

.textbold-black-nav a:hover{
font:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color: #666666;
text-decoration: underline;
}

.textbold-black-nav a:active{
font:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
text-decoration: underline;
}


.text-small-blue {
font:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
color:#5c8ea7;
}

.text-small-blue a{
font:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
color:#5c8ea7;
}

.textbold-blue {
font:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-decoration:underline;
color:#5c8ea7;
}

.textbold-blue2 {
font:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#5c8ea7;
}

.textbold-blue-nav {
font:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color: #5c8ea7;
text-decoration: none;
}

.textbold-blue-nav a{
font:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color: #5c8ea7;
text-decoration: none;
}

.textbold-blue-nav a:hover{
font:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color: #5c8ea7;
text-decoration: underline;
}
.textbold-blue-nav a:active{
font:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color: #5c8ea7;
text-decoration: underline;
}
.text-white {
font:Arial, Helvetica, sans-serif;
font-size:11px;
color: #ffffff;
}
.textbold-white {
font:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color: #ffffff;
}

.textbold-white16 {
font:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color: #ffffff;
text-decoration: none;
}

.text-black_small {
font:Arial, Helvetica, sans-serif;
font-size:11px;
color: #666666;
}

.textbold-black_small {
font:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color: #666666;
}

.textbold-black16 {
font:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color: #000000;
text-decoration: none;
}

.text_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-align:right;
    border-style: Solid;
    border-width:1;
    border-color: #D4D0C8;
}
/*---------------------------------------------------------------------------------------*/
/* Text box style */
.TextBox
{
    border-right: #c7ccdc 1px solid;
    border-top: #c7ccdc 1px solid;
    font-size: 8pt;
    border-left: #c7ccdc 1px solid;
    border-bottom: #c7ccdc 1px solid;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    width: 180px;
    text-align: left;
}
/* Drop down stule */
.dropdown{
font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; font-weight:normal;
}
/* Button style */
.button {background-color:#5c8ea7;
padding:2px 3px 2px 3px;
border:#edf0f5 2px solid;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
text-decoration:none;
cursor: pointer;
}

.button a {background-color:#5c8ea7;
padding:2px 3px 2px 3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
text-decoration:none;
}

.button a:hover {background-color:#5c8ea7;
padding:2px 3px 2px 3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
text-decoration:none;
}

.button a:active {background-color:#5c8ea7;
padding:2px 3px 2px 3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
text-decoration:none;
}
/*---------------------------------------------------------------------------------------*/
/* used for thumnail images in rewards page*/
.thumbnail
{
    position: relative;
    font-weight: bolder;
    z-index: 0;
}

.thumbnail:hover
{
    background-color: transparent;
    z-index: 50;
}

.thumbnail span
{
    /*CSS for enlarged image*/
    position: absolute;
    background-color: #edf0f5 ;/*lightyellow;*/
    padding: 2px;
    left: -1000px;
    border: 1px dashed gray; /*visibility: hidden;*/
    border-style: inset;
    display: none;
    color: black;
    text-decoration: none;
    z-index: 50;
}

.thumbnail span img
{
    /*CSS for enlarged image*/
    border-width: 0;
    padding: 2px;
    z-index: 0;
}

.thumbnail:hover span
{
    display: block;
    bottom:35px;
    left:-200px; /*position where enlarged image should offset horizontally */
    z-index: 0;
}

/* used for thumnail shipping address*/
.thumbnail1
{
    position: relative;
    font-weight: bolder;
    z-index: 0;
}

.thumbnail1:hover
{
    background-color: transparent;
    z-index: 50;
}
.thumbnail1 div
{
    /*CSS for enlarged image*/
    position: absolute;
    background-color: #E5E5E5; /*ightyellow;*/
    
    /* padding: 2px; */
    left: -200px;
    
    /* border: 1px dashed gray;  */
    
    /*visibility: hidden;*/
    
    /* border-style:ridge; */
    
    display:none;
    color: black;
    text-decoration: none;
    z-index: 50;
}

.thumbnail1:hover div
{
    /*CSS for enlarged image on hover*/ /*visibility: visible;*/
    display:block;
    bottom:-100px;
    left:-309px; /*position where enlarged image should offset horizontally */
    z-index: 0;
}
/*---------------------------------------------------------------------------------------*/
/* progressbar style in wishlist page */
.progressAcheived { 
background-color:GreenYellow;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:GreenYellow; 
}

.progressRemain { 
background-color:White;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
}

.hightolow-lowtohigh {
	 background-color : #FFFFFF;
}

.Theme_LightColor_Welcome{
	 background-color : #EDF0F5;
}

.td_wishlist_button
{
   text-align:left;
}

.td_cart_button
{
   text-align:right;
}

.table_terms
{
     text-align:left;
}

/* Popup of Shipping Details of MyAccount page*/
#divElement{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -100px;
    width: 175px;
    height: 100px;
  }

/* Radio button list formatting*/
.rbl input[type="radio"]
{
   margin-left: 10px;
   margin-right: 1px;
}